@charset "utf-8";

/* CSS Document */

/*------------------------------------*\
 RESET
 \*------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;	padding: 0;}
table {	border-collapse: collapse;	border-spacing: 0;}
fieldset, img {	border: 0;}
address, caption, cite, code, dfn, th, var {	font-style: normal;	font-weight: normal;}
caption, th {	text-align: left;}
h1, h2, h3, h4, h5, h6 {	font-size: 100%;	font-weight: normal;}
q:before, q:after {	content: '';}
abbr, acronym {	border: 0;}

/* Baptista Site */
body {background-color: #000;background-image: url('../images/bg_body1.png');background-position: center;background-position: top;background-repeat: no-repeat;}

/* Individual Pages 
#maranoapages {background-color: #808080;background-image: url('../images/bg_body_white.png');background-position: center;background-position: top;background-repeat: no-repeat;}
#shoppages {background-color: #586a51;background-image: url('../images/bg_body_green.png');background-position: center;background-position: top;background-repeat: no-repeat;}*/

/* Whole Site */
h1 {font-family: "Edwardian Script ITC";font-size: 2.5em;font-weight: bold;color: #740a0a;float: right;margin: 125px 100px 0 0;}
h2 {font-family: 'Tangerine';	font-size: 34px; color: #508039;}
a {outline: none;}
h4 {font-family: 'Tahoma';font-size: 1.0em;font-style: normal;font-weight: normal;color: #ca910b;margin: 5px 0 5px 5px;}
p { margin:5px 0 10px 0; font-family: 'Tahoma'; color: #999; font-size: 14px; line-height: 1.5em;}

/* Box Styles */
.container {float: left;width: 550px;height: 300px;margin: -140px 0 30px 50px;}
.shadow {box-shadow: 0 0 15px #be0216;}
.shadowdark {box-shadow: 0 0 15px #222;}

.catchcry {float: left;	margin: 20px 0 0 70px;	font-family: 'Tangerine', serif; font-size: 3.4em;	color: #be0216;	background-image: url('../images/cc_base.gif'); background-position: center;	background-position: bottom; background-repeat: no-repeat;}
.catchcrydark {	float: left; margin: 50px 0 0 40px;	font-family: 'Tangerine', serif; font-size: 3.4em; color: #CFB52B; text-shadow: 1px 1px 1px #222;}

.logobox { float: right; margin: -40px 50px 0 0; width: 200px;}
.logobox, .baplogobox img {	border: none; margin-bottom: 5px;}

/* -------- Main Navigation ------------  */

#nav { list-style: none;  margin-left:40px; margin-bottom: 10px;}
#nav li { float: left; margin-right: 20px;	position: relative;}
#nav a { display: block; color: #999; font-family: 'Tahoma'; font-size: 14px;  background: url('../images/footunderline2.png') repeat-x 100% 100%; text-decoration: none; white-space: nowrap;padding-bottom:2px;}
#nav a:hover { color: #fff;  background: url('../images/footunderline.png') repeat-x 100% 100%; text-decoration: none; white-space: nowrap;}

/*--- DROPDOWN ---*/
#nav ul {list-style: none;	position: absolute;	left: -9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */}
#nav ul li {/* Introducing a padding between the li and the a give the illusion spaced items */float: none;}
#nav ul a {	white-space: nowrap; /* Stop text wrapping and creating multi-line dropdown items */}
#nav li:hover ul {/* Display the dropdown on hover */left: 0; /* Bring back on-screen when needed */margin-top:-1px; width:auto; background: #740A0A; padding:4px;-webkit-border-radius: 3px;	-moz-border-radius: 3px; border-radius: 3px; border-bottom:solid #999999 1px; border-right:solid #999999 1px;border-left:solid #999999 1px;border-top:solid #000 1px;}
#nav li:hover a {/* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */}
#nav li:hover ul a {/* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration: none;padding:2px;}
#nav li:hover ul li a:hover {/* Here we define the most explicit hover states--what happens when you hover each individual link. */	background: #be0216;width:auto;}

#homepage li#homelink1 a, #baptistapages li#baptistapages1 a, #maranoapages li#maranoalink1 a, #contacty li#contactlink1 a, #centuriespages li#centuriespages1 a, #shoppage li#shoplink1 a {text-decoration: none;	background: url('../images/footunderline.png') repeat-x 100% 100%;	white-space: nowrap;}

/* Home Page */

.traeger {margin: 0 auto;width: 960px;	background-color: #000000;	background-image: url('../images/bg3.png');	background-position: center;	background-position: bottom;background-repeat: no-repeat;	height: auto;}
.starter {	font-family: 'Tangerine';	font-size: 34px;	color: #be0216;}
.homeblurb {	margin: -120px 0 0 20px;	width: 550px;	padding: 10px;	border-left: solid #161616 1px;	border-top: solid #161616 1px;	border-bottom: solid #161616 1px;	-webkit-border-radius: 6px;	-moz-border-radius: 6px;	border-radius: 6px;}
.infobox {	background-image: url('../images/div_bg.png');	background-repeat: repeat-x repeat-y;	border: solid #161616 1px;	margin: 0 0 0 50px;	width: 850px;	padding: 10px;	-webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px;}

/* Baptista */
.baptista {	margin: 0 auto;	width: 960px; background-color: #000000; height: auto;	-webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px;}
.baplogobox { float: right;	margin: -40px 50px 0 0;	width: 200px;}
.bapinfobox { margin-left: 20px; width: 900px;	padding: 10px;	background-image: url('../images/bg4.png');	background-position: top 10px;	background-repeat: no-repeat;	border-left: solid #161616 1px;	border-right: solid #161616 1px;	border-top: solid #be0216 1px;	border-bottom: solid #161616 1px;}
.bapinfoboxsmall {	width: 480px; padding-top: 10px;}
.bapnotes { margin-left: 20px; width: 900px;	padding: 10px;	background-image: url('../images/bg5.png');	background-position: top;	background-repeat: no-repeat;	border-left: solid #161616 1px;	border-right: solid #161616 1px;	border-top: solid #be0216 1px;	border-bottom: solid #161616 1px;}
.bapnotessmall { float:right; width: 480px; padding-top: 10px;}

/* Maranoa */
.maranoa {	margin: 0 auto;	width: 960px;	background-color: #000;	background-image: url('../images/maranoa_bg2.jpg');	background-repeat: no-repeat;	padding-bottom: 30px;}
.maranoainfobox { margin-left: 20px; width: 900px;	padding: 10px; background-color: #000;	background-image: url('../images/bg8.png');	background-position: top ;	background-repeat: no-repeat;	border-left: solid #ca910b 1px;	border-right: solid #ca910b 1px;	border-top: solid #508039 1px;	border-bottom: solid #ca910b 1px;}
.maranoainfobox p {	font-family: 'Tahoma';	color: #508039; font-size: 14px; line-height: 1.5em;}
.maranoainfoboxsmall { float:right; width: 480px; padding-top: 10px;}
.maranoanotes { margin-left: 20px; width: 900px;	padding: 10px;	background-image: url('../images/bg9.png');	background-position: top;	background-repeat: no-repeat;	border-left: solid #ca910b 1px;	border-right: solid #ca910b 1px;	border-top: solid #508039 1px;	border-bottom: solid #ca910b 1px;}

/* Three Centuries */
/*.centuries { margin: 0 auto; width: 960px; background-color: #2c2c2c; background-image: url('../images/bg6.png'); background-repeat: no-repeat; padding-bottom: 30px;}*/
.centuriesinfobox {margin-left: 20px; width: 900px;	padding: 10px;	background-image: url('../images/bg6.png');	background-position: top ;	background-repeat: no-repeat;	border-left: solid #161616 1px;	border-right: solid #161616 1px;	border-top: solid #be0216 1px;	border-bottom: solid #161616 1px;}
.centuriesnotes { margin-left: 20px; width: 900px;	padding: 10px;	background-image: url('../images/bg7.png');	background-position: top;	background-repeat: no-repeat;	border-left: solid #161616 1px;	border-right: solid #161616 1px;	border-top: solid #be0216 1px;	border-bottom: solid #161616 1px;}

/* Table Tasting Notes */
.style1 {color: #999; font-family:tahoma; font-size: 14px; line-height: 1.5em;}
.style2 {color: #CFB52B; font-family:tahoma; font-size: 14px; line-height: 1.5em; }
.style3 {color: #508039; font-family:tahoma; font-size: 14px; line-height: 1.5em;}

/*.infobox, .bapinfobox, .homeblurb, .centuriesinfobox, .centuriesnotes, .bapinfoboxsmall p { font-family: 'Tahoma'; color: #999; font-size: 14px; line-height: 1.5em;}*/
.infobox, .bapinfobox, .homeblurb br { clear: both;}

/* Contact Page */
.homeblurb a {outline: none; color: #999; font-family: 'Tahoma'; font-size: 14px;  background: url('../images/footunderline2.png') repeat-x 100% 100%; text-decoration: none; white-space: nowrap; padding-bottom:2px;}
a:hover { color: #fff;  background: url('../images/footunderline.png') repeat-x 100% 100%; text-decoration: none; white-space: nowrap;}

/* Shop */
.shopinfobox {margin: 0 auto;width: 960px;	background-color: #000000;	background-image: url('../images/bg12.png');	background-position: center;	background-position: bottom;background-repeat: no-repeat;	height: auto;}
.shopblurb { margin: -120px 0 0 20px;	width: 500px;	padding: 10px;	border-left: solid #161616 1px;	border-top: solid #161616 1px;	border-bottom: solid #161616 1px;	-webkit-border-radius: 6px;	-moz-border-radius: 6px;	border-radius: 6px;}
.shoptag 	{ float: right; margin: 170px 0px 0 0;}
.shopstarter	{font-family: 'Tangerine';	font-size: 38px; color: #508039;}
.shopblurb a { outline: none; color: #999; font-family: 'Tahoma'; font-size: 14px;  background: url('../images/footunderline2.png') repeat-x 100% 100%; text-decoration: none; white-space: nowrap; padding-bottom:2px;}
.shopblurb a:visited {outline: none; color: #999; font-family: 'Tahoma'; font-size: 14px;  background: url('../images/footunderline2.png') repeat-x 100% 100%; text-decoration: none; white-space: nowrap; padding-bottom:2px;}
.shopblurb a:hover {color: #fff;  background: url('../images/footunderline.png') repeat-x 100% 100%; text-decoration: none; white-space: nowrap;}
.shopblurb a:active {color: #999;  background: url('../images/footunderline.png') repeat-x 100% 100%; text-decoration: none; white-space: nowrap;}
.shopprint {float:right; margin-top: 15px;}
.shopprint a { outline: none; color: #999; font-family: 'Tahoma'; font-size: 14px;  background: url('../images/footunderline2.png') repeat-x 100% 100%; text-decoration: none; white-space: nowrap; padding-bottom:2px;}
.shopprint a:visited {outline: none; color: #999; font-family: 'Tahoma'; font-size: 14px;  background: url('../images/footunderline2.png') repeat-x 100% 100%; text-decoration: none; white-space: nowrap; padding-bottom:2px;}
.shopprint a:hover {color: #fff;  background: url('../images/footunderline.png') repeat-x 100% 100%; text-decoration: none; white-space: nowrap;}
.shopprint a:active {outline: none; color: #999; font-family: 'Tahoma'; font-size: 14px;  background: url('../images/footunderline2.png') repeat-x 100% 100%; text-decoration: none; white-space: nowrap; padding-bottom:2px;}


/* Footer */

#footer { background-color: #111; width: 100%; border-top: solid 1px #CFB52B;}
#footerblock { margin: 10px auto; width: 920px;	color: #CCCCCC;	padding-left: 20px;}
#footer p { font-size: 0.8em; color: #ca910b;}
#footerblock ul { list-style: none;	margin: 0 2.4em 0 5px;	padding: 0;}
#footerblock li { font-family: 'Tahoma'; font-size: 14px; line-height: 1.0em; margin-bottom: .5em;}
#footerblock br { clear: both;}
#footerblock a { outline: none; color: #999; font-family: 'Tahoma'; font-size: 14px;  background: url('../images/footunderline2.png') repeat-x 100% 100%; text-decoration: none; white-space: nowrap; padding-bottom:2px;}
#footerblock a:visited {outline: none; color: #999; font-family: 'Tahoma'; font-size: 14px;  background: url('../images/footunderline2.png') repeat-x 100% 100%; text-decoration: none; white-space: nowrap; padding-bottom:2px;}
#footerblock a:hover {color: #fff;  background: url('../images/footunderline.png') repeat-x 100% 100%; text-decoration: none; white-space: nowrap;}
#footer hr { background-color: #333; border-width: 0; color: #333;	height: 1px; line-height: 0; margin: -.5em 10px 0.8571em 10px; page-break-after: always;	text-align: center;	width: 99%;}

#footerleft { float: left; width: 260px; height: 190px;	margin: 10px; padding: 10px; background-color: #1a1a1a;	border: 1px solid #000;	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
#footermid { float: left; width: 260px;	height: 190px;	margin: 10px; padding: 10px; background-color: #1a1a1a;	border: 1px solid #000;	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
#footerright { float: left;	width: 260px; height: 190px; margin: 10px;	padding: 10px;	background-color: #1a1a1a;	border: 1px solid #000; -webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px;}

.credits { font-family: 'Tahoma'; font-size: 0.75em;}
